{
	"400000441_0": "\"If we take that one down, we can take our time with the others!\"",
	"400000441_1": "\"Get out of my way!\"",
	"400000441_2": "\"Hibiki, watch out!\"",
	"400000441_3": "\"Thanks, Miku!\"",
	"400000441_4": "\"Wait, Hibiki! There's one more behind you!\"",
	"400000441_5": "\"Huh?!\"",
	"400000441_6": "\"Aaagh!\"",
	"400000441_7": "\"Hibiki!\"",
	"400000441_8": "\"Sorry, I got a little careless...\"",
	"400000441_9": "\"I guess fighting two Karma Noise at once would be a little too much for us.\"",
	"400000441_10": "\"Wouldn't it be safer if we took on the Karma Noise one at a time?\"",
	"400000441_11": "\"Yeah, you're right.\"",
	"400000441_12": "\"Huh?! Look! The monster is releasing more miasma!\"",
	"400000441_13": "\"What? More Karma Noise?! We have to stop it before it's too late!\"",
	"400000441_14": "\"I should be able to do some damage from afar with Shenshoujing.\"",
	"400000441_15": "\"Miku?!\"",
	"400000441_16": "\"Graaah!\"",
	"400000441_17": "\"I hit it!\"",
	"400000441_18": "\"Miku! The Karma Noise!\"",
	"400000441_19": "\"Aaaack!\"",
	"400000441_20": "\"Miku?!\"",
	"400000441_21": "(The miasma is gathering in its mouth.)",
	"400000441_22": "\"Huh...\"",
	"400000441_23": "(It's aiming at Miku?!)",
	"400000441_24": "\"Look out!\"",
	"400000441_25": "\"Huh?!\"",
	"400000441_26": "\"Aaaaah!\"",
	"400000441_27": "\"H-Hibiki?!\"",
	"400000441_28": "\"M-Miku... Are you okay?\"",
	"400000441_29": "\"I-I'm fine. But you're—\"",
	"400000441_30": "\"It's nothing... Everything's gonna be... just fine...\"",
	"400000441_31": "\"Hibikiii!\"",
	"400000441_32": "\"No, Hibiki, wake up!\"",
	"400000441_33": "(I promised I would protect her.)",
	"400000441_34": "(So why am I the one being protected?!)",
	"400000441_35": "\"The Karma Noise...\"",
	"400000441_36": "(I said I'd help her...)",
	"400000441_37": "(But I'm too scared to move... Why?)",
	"400000441_38": "(I'm sorry, Hibiki.)",
	"400000441_39": "\"Eat this!\"",
	"400000441_40": "\"You two all right?!\"",
	"400000441_41": "\"Chris?!\"",
	"400000441_42": "\"Sorry we're late!\"",
	"400000441_43": "\"I'm okay, but Hibiki...\"",
	"400000441_44": "\"Don't worry, she's just been knocked out. If we can get out of here and get her treated, she'll be fine. \"",
	"400000441_45": "\"Now, then...\"",
	"400000441_46": "\"Karma Noise are one thing, but what on earth is that?\"",
	"400000441_47": "\"It looks like some kind of monster.\"",
	"400000441_48": "\"It's so big, maybe even bigger than Nephilim.\"",
	"400000441_49": "\"It suddenly appeared in the sky after Hibiki and I defeated the first Karma Noise.\"",
	"400000441_50": "\"These new Karma Noise came out of the miasma it released.\"",
	"400000441_51": "\"What?! Are you serious?\"",
	"400000441_52": "\"So that thing is giving birth to Karma Noise?\"",
	"400000441_53": "\"Then it's simple. All we have to do is beat that thing!\"",
	"400000441_54": "\"Wait, Yukine! It's reckless rushing the castle first!\"",
	"400000441_55": "\"She's right. If you want to take down the general, you first shoot his horse, right?\"",
	"400000441_56": "\"That was the mistake me and Hibiki made.\"",
	"400000441_57": "\"That's so lame! What if it just keeps making Karma Noise in the meantime?\"",
	"400000441_58": "\"That's fine! If we work together, two, three, even four Karma Noise won't be a problem!\"",
	"400000441_59": "\"Kiri-chan, we need to be careful.\"",
	"400000441_60": "\"So we basically have to get rid of the Karma Noise first, yeah?\""
}